[setup]
;------------名称
AppTitle      =  美女餐厅之忙碌的菲奥
Ename         =    MeiNvCanTingMangLuDeFeiAo
;------------主EXE路径 
AppName       =     Diner Dash - Flo On The Go.exe
SoftID        =     16420
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-11 10:16:22 
RunNum        =24
isclose       =0
